/* line 1, ../sass/slide7.scss */
div#slide7 {
  background: url("../images/7/bg7.png") repeat-x;
  background-size: contain;
}
/* line 7, ../sass/slide7.scss */
div#slide7 img.end_pic {
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: 100px;
}
/* line 19, ../sass/slide7.scss */
div#slide7 div.wrapper {
  background: url("../images/7/bg_house.png") no-repeat;
  width: 1024px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: inherit;
  margin: -10px auto 0 auto;
  position: relative;
  background-position: 20px 0px;
}
/* line 29, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content {
  position: relative;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 800px;
}
/* line 34, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.title {
  position: relative;
  text-align: center;
  z-index: 3;
  top: 35px;
  left: 20px;
}
/* line 43, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content {
  width: 1000px;
  margin: 15px auto 0 auto;
  position: relative;
  height: 700px;
}
/* line 48, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network {
  position: relative;
  width: 880px;
  margin-left: 120px;
  margin-top: 0px;
  z-index: 5;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 700px !important;
}
/* line 59, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item {
  text-align: center;
  color: white;
  width: 660px;
  margin: 0 auto;
  font-size: 13px;
}
/* line 66, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subtitle {
  text-align: center;
  margin-top: 30px;
  margin-left: -75px;
}
/* line 70, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subtitle div.dash_hr {
  margin-top: -15px;
}
/* line 76, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent {
  margin-top: 20px;
}
/* line 78, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent p.tab_p1 {
  font-size: 15px;
  color: #8f5f0d;
  line-height: 1.5em;
  text-align: left;
}
/* line 84, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents {
  background: url("../images/7/tw_map.png") no-repeat;
  width: 650px;
  height: 500px;
  margin-top: -50px;
  background-position: center 0;
}
/* line 92, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents .tab1_pic {
  display: inline-block;
  margin-top: 50px;
  margin-left: -10px;
  position: relative;
}
/* line 97, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents .tab1_pic .go-to-app-link {
  position: absolute;
  top: 0;
  right: 0;
  width: 120px;
  height: 110px;
  text-indent: -100%;
  overflow: hidden;
}
/* line 109, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link {
  margin-top: -83px;
}
/* line 111, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link div.arrow_up {
  text-align: center;
}
/* line 114, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link ul.nav_ul {
  margin-left: 0;
}
/* line 116, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link ul.nav_ul li {
  list-style: none;
  margin-bottom: 0;
  margin-top: 3px;
}
/* line 121, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link ul.nav_ul li.others {
  margin-top: -6px;
}
/* line 125, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link ul.nav_ul li a {
  position: relative;
  display: inline-block;
  width: 240px;
  height: 30px;
  z-index: 99;
}
/* line 131, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link ul.nav_ul li a.tab1_link1 {
  background: url("../images/7/tab1_a1.png") no-repeat;
  background-position: 0 0;
}
/* line 134, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link ul.nav_ul li a.tab1_link1:hover {
  background-position: 0 -30px;
}
/* line 138, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link ul.nav_ul li a.tab1_link2 {
  background: url("../images/7/tab1_a2.png") no-repeat;
  background-position: 0 0;
}
/* line 141, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link ul.nav_ul li a.tab1_link2:hover {
  background-position: 0 -30px;
}
/* line 145, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link ul.nav_ul li a.tab1_link3 {
  background: url("../images/7/tab1_a3.png") no-repeat;
  background-position: 0 2px;
}
/* line 148, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item1 div.subcontent div.contents div.ul_link ul.nav_ul li a.tab1_link3:hover {
  background-position: 0 -30px;
}
/* line 165, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subtitle {
  text-align: center;
  margin-top: 30px;
  margin-left: -75px;
}
/* line 169, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subtitle div.dash_hr {
  margin-top: -15px;
}
/* line 174, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent {
  margin-top: 20px;
}
/* line 176, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent p.tab_p1 {
  font-size: 15px;
  color: #8f5f0d;
  line-height: 1.5em;
  text-align: left;
}
/* line 182, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent div.contents {
  position: relative;
  width: 650px;
  height: 500px;
  margin-top: -50px;
  background-position: center 0;
}
/* line 190, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent div.contents img.tab2_bg {
  display: inline-block;
  margin-top: 60px;
  margin-left: -10px;
}
/* line 196, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent div.contents div.android_zone {
  position: absolute;
  left: -95px;
  top: 170px;
}
/* line 200, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent div.contents div.android_zone div.download {
  margin-top: -110px;
  margin-left: 160px;
}
/* line 203, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent div.contents div.android_zone div.download a.download_link {
  position: relative;
  display: inline-block;
  z-index: 9999;
}
/* line 207, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent div.contents div.android_zone div.download a.download_link img.first_img {
  display: inline-block;
  margin-bottom: 5px;
}
/* line 214, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent div.contents div.ios_zone {
  position: absolute;
  right: -75px;
  top: 170px;
}
/* line 218, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent div.contents div.ios_zone div.download {
  margin-top: -110px;
  margin-right: 160px;
}
/* line 221, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent div.contents div.ios_zone div.download a.download_link {
  position: relative;
  display: inline-block;
  z-index: 9999;
}
/* line 225, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item2 div.subcontent div.contents div.ios_zone div.download a.download_link img.first_img {
  display: inline-block;
  margin-bottom: 5px;
}
/* line 240, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subtitle {
  text-align: center;
  margin-top: 30px;
  margin-left: -75px;
}
/* line 244, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subtitle div.dash_hr {
  margin-top: -15px;
}
/* line 248, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subcontent {
  margin-top: 20px;
}
/* line 250, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subcontent p.tab_p1 {
  font-size: 15px;
  color: #8f5f0d;
  line-height: 1.5em;
  text-align: left;
}
/* line 258, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subcontent div.content1 div.content1_title {
  width: 600px;
  margin: 0 auto;
  position: relative;
}
/* line 263, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subcontent div.content1 div.content1_title button.go_next {
  position: absolute;
  top: 1px;
  right: -128px;
  border: none;
  width: 303px;
  height: 25px;
  background: url("../images/7/check1.png") no-repeat;
  margin-left: -173px;
  margin-top: 3px;
}
/* line 273, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subcontent div.content1 div.content1_title button.go_next:hover {
  background-position: 0 -25px;
}
/* line 278, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subcontent div.content1 div.main_pic {
  margin-top: 10px;
}
/* line 283, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subcontent div.content2 {
  display: none;
}
/* line 286, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subcontent div.content2 div.content2_title button.go_prev {
  border: none;
  width: 119px;
  height: 25px;
  background: url("../images/7/check2.png") no-repeat;
  margin-left: -143px;
  margin-top: 3px;
}
/* line 294, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subcontent div.content2 div.content2_title button.go_prev:hover {
  background-position: 0 -25px;
}
/* line 299, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item3 div.subcontent div.content2 div.main_pic {
  margin-top: 10px;
}
/* line 306, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subtitle {
  text-align: center;
  margin-top: 30px;
  margin-left: -75px;
}
/* line 310, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subtitle div.dash_hr {
  margin-top: -15px;
}
/* line 314, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent {
  margin-top: 20px;
}
/* line 316, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent p.tab_p1 {
  font-size: 15px;
  color: #8f5f0d;
  line-height: 1.5em;
  text-align: left;
}
/* line 324, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.inform_public_btn button.btn_info {
  border: none;
  width: 255px;
  height: 30px;
  background: url("../images/7/tab4_btn_info.png") no-repeat;
}
/* line 329, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.inform_public_btn button.btn_info:hover {
  background-position: 0 -30px;
}
/* line 335, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content {
  margin-top: 15px;
}
/* line 337, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content {
  float: right;
}
/* line 340, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content table.info_table {
  width: 171px;
  height: 302px;
  background: url("../images/7/tab4_table_bg.png") no-repeat;
  font-size: 12px;
}
/* line 345, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content table.info_table tr {
  height: 20px;
}
/* line 348, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content table.info_table tr td button.btn_antirule {
  display: inline-block;
  border: none;
  width: 63px;
  height: 20px;
  background: url("../images/7/btn_antirule.png") no-repeat;
}
/* line 354, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content table.info_table tr td button.btn_antirule:hover {
  background-position: 0 -20px;
}
/* line 360, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content table.info_table tr td.head_title_first {
  width: 20px;
  color: white;
}
/* line 363, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content table.info_table tr td.head_title_first span.head_title {
  display: inline-block;
  margin-top: -10px;
}
/* line 368, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content table.info_table tr td.head_title_second {
  width: 20px;
  color: #876a14;
}
/* line 372, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content table.info_table tr td.head_title_second span.head_title {
  display: inline-block;
  margin-top: -10px;
}
/* line 378, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content table.info_table tr td.second_column {
  color: #a4934b;
  font-size: 11px;
}
/* line 382, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content table.info_table tr td.third_column {
  color: #a4934b;
  font-weight: bold;
}
/* line 386, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item4 div.subcontent div.tab4_main_content div.tab4_right_content table.info_table tr td.third_column_head {
  color: white;
  font-weight: bold;
}
/*林淑玲加這裡*/
/* line 306, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.subtitle {
  text-align: center;
  margin-top: 30px;
  margin-left: -75px;
}
/* line 310, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.subtitle div.dash_hr {
  margin-top: -15px;
}
/* line 314, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.subcontent {
  margin-top: 10px;
}
/* line 316, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.subcontent p.tab_p1 {
  font-size: 15px;
  color: #8f5f0d;
  line-height: 1.5em;
  text-align: left;
}
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content {
  /*height: 300px;*/
}
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content ul.tab_content_ul{
  height: 25px;
  width: 600px;
  margin: 0 auto;
  text-align:center;
  border-bottom: 1px solid #91cce4;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content ul.tab_content_ul li{
  display: inline-block;
  line-height: 0;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content ul.tab_content_ul li a.tab1 {
  background: url("../images/7/space.png") no-repeat;
  display: inline-block;
  width: 90px;
  height: 25px;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content ul.tab_content_ul li a.tab1.active {
  background: url("../images/7/space_hover.png") no-repeat;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content ul.tab_content_ul li a.tab1.hover {
  background: url("../images/7/space_hover.png") no-repeat;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content ul.tab_content_ul li a.tab2 {
  background: url("../images/7/statistic.png") no-repeat;
  display: inline-block;
  width: 90px;
  height: 25px;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content ul.tab_content_ul li a.tab2.active  {
  background: url("../images/7/statistic_hover.png") no-repeat;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content ul.tab_content_ul li a.tab2.active:hover {
  background: url("../images/7/statistic_hover.png") no-repeat;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab2_content,div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.subcontent div.tab3_content{
  display: none;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab1_top_content {
  /*float: right;*/
}
/* line 340, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab1_top_content table.info_table,div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab2_top_content table.info_table  {
  width: 650px;
  font-size: 12px;
  border:solid 1px;
  margin:10px 0px 0px 10px;  
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab1_top_content table.info_table tr,div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab2_top_content table.info_table tr {
  height: 10px;
}
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab1_top_content table.info_table tr td.head,div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab2_top_content table.info_table tr td.head {
  color: #FFFFFF;
  font:bold 12px 新細明體;  
  padding:5px 10px 0px 5px;
  border:solid 1px #b59f46;
  background-color:#cab974;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab1_top_content table.info_table tr td.value,div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab2_top_content table.info_table tr td.value {
  color: #cab974;
  font-weight: bold;
  padding:5px 10px 0px 5px;
  border:solid 1px;
  font-size:10px;
  background-color:#f5f5f4;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.search,div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab2_top_content div.search {
  color: #a4934b;
  font-weight: bold;
  padding:5px 10px 5px 5px;  
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab1_content div.tab1_down_content,div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab2_content div.tab1_down_content{
  display: inline-block;
  width:645px;
}
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab1_content div.tab1_down_content div.map {
  border:solid 5px;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab2_content div.tab1_down_content table.info_table th{
    background-color:#b5a047;
    color:#6b5b1d;
    height:30px;
}

div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network div.carousel-inner div.item.item5 div.tab_content div.tab2_content div.tab1_down_content table.info_table td{
    background-color:#fdfcf7;
    color:#6b5b1d;
}
/*林淑玲加這裡*/
/* line 404, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network a.left_arrow_7 {
  width: 96px;
  height: 120px;
  background: url("../images/7/nav4_left.png") no-repeat;
  border: none;
  display:block;
  opacity: 1;
  -webkit-border-radius: 0px;
  top: 30%;
  border-radius: 0px;
  display: none;
  background-position: 0 0;
}
/* line 417, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network a.left_arrow_7:hover {
  background-position: 0 -120px;
}
/* line 421, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network a.right_arrow_7 {
  width: 96px;
  height: 120px;
  background: url("../images/7/nav1_right.png") no-repeat;
  border: none;
  display:block;
  opacity: 1;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background-position: 0 0;
  top: 30%;
  right: 30px;
}
/* line 434, ../sass/slide7.scss */
div#slide7 div.wrapper div.inner_content div.main_content #myCarousel_network a.right_arrow_7:hover {
  background-position: 0 -120px;
}

/* line 452, ../sass/slide7.scss */
#antirule {
  background: url("../images/7/popup_bg.png") no-repeat;
  width: 416px;
  border: none;
  height: 555px;
  background-position: 0 55px;
  left: 60%;
}
/* line 459, ../sass/slide7.scss */
#antirule .custom-header {
  background: url("../images/1/close.png") no-repeat;
  width: 157px;
  height: 55px;
  margin: 0 auto;
  border: 1px solid transparent;
}
/* line 466, ../sass/slide7.scss */
#antirule div.custom-body {
  margin-top: 70px;
  margin-left: 25px;
}
/* line 469, ../sass/slide7.scss */
#antirule div.custom-body table.custom-body_table {
  background: url("../images/7/popup_table_bg.png") no-repeat;
  /*width: 369px;*/
  height: 406px;
}
/* line 474, ../sass/slide7.scss */
#antirule div.custom-body table.custom-body_table tr {
  height: 18px;
}
/* line 476, ../sass/slide7.scss */
#antirule div.custom-body table.custom-body_table tr.first_row {
  height: 38px;
}
/* line 478, ../sass/slide7.scss */
#antirule div.custom-body table.custom-body_table tr.first_row td {
  font-size: 13px;
  color: #a4934b;
  font-weight: bold;
  text-align: center;
}
/* line 483, ../sass/slide7.scss */
#antirule div.custom-body table.custom-body_table tr.first_row td.first {
  width: 135px;
}
/* line 486, ../sass/slide7.scss */
#antirule div.custom-body table.custom-body_table tr.first_row td.second {
  width: 115px;
}
/* line 489, ../sass/slide7.scss */
#antirule div.custom-body table.custom-body_table tr.first_row td.third {
  width: 110px;
}
/* line 495, ../sass/slide7.scss */
#antirule div.custom-body table.custom-body_table tr td {
  text-align: center;
}
/* line 498, ../sass/slide7.scss */
#antirule div.custom-body table.custom-body_table tr td.first_column {
  color: #a4934b;
  font-size: 12px;
  font-weight: bold;
}
/* line 503, ../sass/slide7.scss */
#antirule div.custom-body table.custom-body_table tr td.other_column {
  font-size: 12px;
  color: #a4934b;
}
